Как исправить ошибку с модулем Media и Media Gallery?

Аватар пользователя shtrak

Добрый день, дорогие ФОРУМЧАНЕ! Подскажите пожалуйста, как исправить конфликт модулей Media и Media Gallery? Media Gallery пишет, что Media (<1.99) (несовместим с версией 7.x-2.16),

Тип материала:
Версия Drupal:
0 Thanks

Комментарии

Аватар пользователя dgastudio
dgastudio 6 месяцев назад

поставить последнюю версию media

Аватар пользователя shtrak
shtrak 6 месяцев назад

Та же фигня. Может есть боле современный модуль для галерей?

Аватар пользователя 3_14yavka
3_14yavka 6 месяцев назад
1

А вы точно поставили Media Gallery 7.x-2.x, а не 7.x-1.x ?

Аватар пользователя shtrak
shtrak 6 месяцев назад

7.x-1.0-beta8 released 6 July 2012

Аватар пользователя shtrak
shtrak 6 месяцев назад

Спасибо! Сразу заработало. Тема закрыта.

Аватар пользователя itcrowd72
itcrowd72 6 месяцев назад

Для media_gallery 7.x-1.0-beta8 нужно ставить древнюю версию media, которая 1.х

Аватар пользователя shtrak
shtrak 6 месяцев назад

На drupal.org просто media_gallery 7.x-1.0-beta8 на главной страницы этого модуля. Я в релизы не догадался поглядеть.

Аватар пользователя itcrowd72
itcrowd72 6 месяцев назад

В любом случае модуль был заброшен еще в 2012 году. Я сейчас пилю аналог по простоте использования, но он еще не готов

Аватар пользователя shtrak
shtrak 6 месяцев назад

Я вообще не совсем понимаю, почему они его забросили. Хороший был модуль.